
#stacks_in_1559_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1559_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1559_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1563_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1568_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1573_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1578_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1588_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1594_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1599_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1604_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1609_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1614_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}
